@charset "UTF-8";

/* page_header
======================================================================*/

#page_header {
    background-image: url(../../contact/images/bg_header.png);
}
#page_header:after {
	background-color: #000000;
    filter: alpha(opacity=0);
	-moz-opacity: 0.;
	opacity: 0.;
}


/* form_wrap
===================================*/

#form_wrap {
	width: 100%;
}

#form_wrap .inner {
	/*max-width: 800px;*/
    max-width: 680px;
	margin: 0 auto;
	padding-top: 3em;
	padding-bottom: 3em;
}

#form_wrap h3 {
	font-size: 2.8rem;
	margin-bottom: 1em;
}

#form_wrap p.caution{
    font-size: 2.4rem;
    font-weight: 600;
    border: 1px solid #FFFFFF;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 1em;
}

#form_wrap p.phone{
    /*font-family: 'Satisfy', cursive;*/
    font-size: 1.6rem;
    margin-bottom: 2em;
    /*color: #ffffff;*/
    width: 100%;
}

#form_wrap p.phone span{
    display: block;
    font-size: 1.4rem;
    margin-bottom: 0.5em;
}

#form_wrap p a{
     /*color: #ffffff;*/
    text-decoration: underline;
}

#form_wrap p.qr{
    margin-bottom: 2em;
}


/* form_table
===================================*/

table.form_table{
	width: 100%;
	margin-bottom: 2em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

table.form_table th,
table.form_table td{
	padding: 0.5em;
	font-weight: 400;
	vertical-align: top;
	text-align: left;
	font-size: 1.6rem;
}

table.form_table th{
	font-weight: 500;
	white-space: nowrap;
	color: #FFFFFF;
}

/*** error ***/

table.form_table td.error{
	background-color: #FFFFBF;
}
table.form_table td.error input:placeholder-shown{
	color: #E10003;
}
table.form_table td.error input::-webkit-input-placeholder{
	color: #E10003;
}
table.form_table td.error input:-ms-input-placeholder{
	color: #E10003;
}
table.form_table td.error select{
	color: #E10003;
}

#top_recruit p.error,
table.form_table td p.error{
	color: #E1DF00;
	font-size: 14px;
	margin-bottom: 0.5em;
}


/* form_set
===================================*/

span.required{
	color: #FFFFFF;
	background-color: #904444;
	font-size: 1.1rem;
	line-height: 1;
	padding-left: 4px;
	padding-right: 4px;
	border-radius: 4px;
	font-weight: 600;
	padding-top: 4px;
	padding-bottom: 4px;
	display: inline-block;
	margin-left: 10px;
	/*float: left;*/
}

span.optional{
	color: #FFFFFF;
	background-color: #D96763;
	font-size: 1.1rem;
	line-height: 1;
	padding-left: 4px;
	padding-right: 4px;
	border-radius: 4px;
	font-weight: 600;
	padding-top: 4px;
	padding-bottom: 4px;
	display: inline-block;
}

/*common*/

input,
select,
radiobutton,
checkbox,
textarea {
    vertical-align: middle;
	font-size: 16px;
	font-family: 'Roboto', 'Noto Sans JP', "Helvetica Neue", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
}

/*input,textarea*/

input,
textarea {
	display: inline;
	vertical-align: middle;
	padding: 0.5em;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	/*border-radius: 4px;*/
	background-color: #F8F8F8;
	border: 1px solid #CCCCCC;
}

input.w10{
	width: 10%;
}

input.w20{
	width: 20%;
}

input.w40{
	width: 40%;
}

input.w60{
	width: 60%;
}

input.w80{
	width: 80%;
}

input.w100{
	width: 100%;
}

input:focus {
    border:solid 1px #EEA34A;
}

/*textarea*/

textarea.w100{
	width: 100%;
}

/*focus*/

input:focus {
	border: solid 1px #EEA34A;
	text-shadow: 0px 0px;
}

/*error*/

input.error,
textarea.error{
	background-color: #FFFFBF;
	color: #E10003;
}

input.error:placeholder-shown{
	color: #E10003;
}

input.error::-webkit-input-placeholder{
	color: #E10003;
}

input.error:-ms-input-placeholder{
	color: #E10003;
}

/***** select *****

select{
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: white;
  border: 1px solid #CCCCCC;
  border-radius: 0;
  color: #111111;
  font-size: 16px;
  height: 40px;
  padding: 0 30px 0 8px;
  position: relative;
  width: 100%;
  z-index: 0;
}

select::-ms-expand {
  display: none;
}

.select-wrap{
	display: inline-block;
	position: relative;
	width: 200px;
}

.select-wrap::before{
  content: '';
  border-style: solid;
  border-width: 10px 8px 0 8px;
  border-color: #111111 transparent transparent transparent;
  top: 14px;
  right: 8px;
  padding: 0;
  position: absolute;
  pointer-events: none;
  height: 0;
  width: 0;
  z-index: 1;
}
***** select *****/

/***** radio *****/

input[type=radio] {
	vertical-align: 0em;
}

/***** radio *****

.radio-inline__input {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
}

.radio-inline__label {
    display: inline-block;
    padding: 0.5rem 1rem;
    margin-right: 18px;
    border-radius: 3px;
    transition: all .2s;
	cursor: pointer;
}

.radio-inline__input:checked + .radio-inline__label {
    background: #009B60;
    color: #fff;
	font-weight: 600;
    text-shadow: 0 0 1px rgba(0,0,0,.7);
}

.radio-inline__input:focus + .radio-inline__label {
    outline-color: #009B60;
    outline-offset: -2px;
    outline-style: auto;
    outline-width: 5px;
}

***** radio *****/

/***** btn_confirm *****/

.btn_confirm {
	display: inline-block;
	width: 320px;
	height: 64px;
	line-height: 60px;
	text-align: center;
	text-decoration: none;
	outline: none;
	position: relative;
	z-index: 2;
	overflow: hidden;
	background-color: #D96763;
	margin-left: auto;
	margin-right: auto;
	border-radius: 32px;
	font-size: 1.6rem;
	font-weight: 700;
}

.btn_confirm::before, .btn_confirm::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}

.btn_confirm, .btn_confirm::before, .btn_confirm::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}

a.btn_confirm {
	color: #FFFFFF;
	font-weight: bold;	
}

a:hover.btn_confirm  {
	color: #FFFFFF;
	text-decoration: none;
}

.btn_confirm::after {
	top: -100%;
	width: 100%;
	height: 100%;
}

.btn_confirm:hover::after {
	top: 0;
	background-color: #5E2528;
}

/***** btn_submit *****/

.btn_submit {
	display: inline-block;
	width: 240px;
	height: 64px;
	line-height: 64px;
	text-align: center;
	text-decoration: none;
	outline: none;
	position: relative;
	z-index: 2;
	overflow: hidden;
	background-color: #D96763;
	border-radius: 32px;
	margin-left: 20px;
	font-size: 18px;
	font-weight: 700;
}
.btn_submit::before, .btn_submit::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.btn_submit, .btn_submit::before, .btn_submit::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}
a.btn_submit {
	color: #FFFFFF;
	font-weight: bold;	
}
a:hover.btn_submit  {
	color: #FFFFFF;
	text-decoration: none;
}
.btn_submit::after {
	top: -100%;
	width: 100%;
	height: 100%;
}
.btn_submit:hover::after {
	top: 0;
	background-color: #5E2528;
}

/***** btn_back *****/

.btn_back {
	display: inline-block;
	width: 140px;
	height: 64px;
	line-height: 64px;
	text-align: center;
	text-decoration: none;
	outline: none;
	position: relative;
	z-index: 2;
	overflow: hidden;
	background-color: #898989;
	margin-left: auto;
	margin-right: auto;
	border-radius: 32px;
	font-size: 18px;
	font-weight: 700;
}
.btn_back::before, .btn_back::after {
	position: absolute;
	z-index: -1;
	display: block;
	content: '';
}
.btn_back, .btn_back::before, .btn_back::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}
a.btn_back {
	color: #FFFFFF;
	font-weight: bold;	
}
a:hover.btn_back  {
	color: #FFFFFF;
	text-decoration: none;
}
.btn_back::after {
	top: -100%;
	width: 100%;
	height: 100%;
}
.btn_back:hover::after {
	top: 0;
	background-color: #404040;
}

/*btn_zip*/

.btn_zip{
	font-weight: 600;
	font-size: 14px;
	letter-spacing: 1px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.btn_zip a{
	/*display: block;*/
	display: inline-block;
	padding-top: 6px;
	padding-right: 18px;
	padding-bottom: 6px;
	padding-left: 18px;
	color: #FFFFFF;
	background-color: #888888;
	border-radius: 16px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}

.btn_zip a:hover{
	background-color: #555555;
}


/* ft_contact
===================================

#ft_contact {
	width: 100%;
	background-color: #FFFFFF;
}

#ft_contact .inner {
	max-width: 860px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 6em;
	padding-bottom: 6em;
}

#ft_contact p {
	font-size: 16px;
}

#ft_contact h4 {
	font-size: 28px;
	line-height: 1.4;
	margin-bottom: 1em;
}

===================================*/

/* privacyPolicy
===================================

#privacyPolicy{
	max-width: 900px;
	margin-left: auto;
	margin-right: auto;
	padding: 30px;
	height: 200px;
	overflow: scroll;
	margin-bottom: 3em;
	text-align: left;
	background-color: #FFFFFF;
	font-size: 13px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 10px;
}

#privacyPolicy h3 {
	position: relative;
	font-size: 16px;
	font-weight: 500;
	text-align: center;
	color: #111111;
	margin-bottom: 3em;
}

#privacyPolicy h3:before {
  content: '';
  position: absolute;
  bottom: -20px;
  display: inline-block;
  width: 60px;
  height: 5px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #009CC5;
  border-radius: 2px;
}

#privacyPolicy h4{
	font-size: 14px;
	font-weight: 600;	
}

#privacyPolicy p{
	margin-bottom: 2em;
	text-align: justify;
	font-size: 14px;
	line-height: 1.8;
}

#privacyPolicy ul{
	text-align: left;
	overflow: hidden;
	margin-top: -2em;
}

#privacyPolicy li{
	list-style-position: outside;
	list-style-type: disc;
	margin-left: 20px;
}
===================================*/

/* top_first
===================================*/

#top_first {
	width: 100%;
	position: relative;
    /*margin-bottom: 6em;*/
}

#top_first ul {
    width: 90%;
    margin: 0 auto;
    padding: 3em 2em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    align-items: center;
    text-align: center;
    background-color: #ffffff;
    border-radius: 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
}

#top_first li{
	width: 100%;
}
/*
.counseling{
    position: absolute;
    top: -80px;
    right: -80px;
}
*/
#top_first h4{
    font-size: 2.2rem;
    font-weight: 700;
	text-align: center;
    font-family: 'Noto Sans JP', 'Roboto', "Helvetica Neue", "游ゴシック Medium", YuGothic, YuGothicM, "Hiragino Kaku Gothic ProN", メイリオ, Meiryo, sans-serif;
    color: #F8E7C3;
    position: relative;
    display: inline-block;
    padding: 0 60px;
    margin-bottom: 1em;
}

#top_first h4:before, #top_first h4:after {
    content: '';
    position: absolute;
    bottom: 22px;
    display: inline-block;
    width: 44px;
    height: 2px;
    background-color: #ffffff;
}

#top_first h4:before {
  left:0;
    -webkit-transform: rotate(60deg);
  transform: rotate(60deg);
}

#top_first h4:after {
  right: 0;
    -webkit-transform: rotate(-60deg);
  transform: rotate(-60deg);
}

#top_first h5{
	font-size: 2.6rem;
    text-align: center;
    color: #643f33;
    margin-bottom: 0.5em
}

#top_first p.follow{
	font-size: 1.8rem;
    font-weight: 600;
    text-align: center;
}

#top_first p.follow span{
	font-size: 1.4rem;
    display: block;
    color: #00C300;
}

#top_first p.follow img{
	margin: 10px 0;
}

#top_first p.line_qr{
	margin-bottom: 1em;
}






/* ==============================================================================

[Media Queries] smart phone : Landscape

============================================================================== */

@media only screen and (min-width:1px) and (max-width:740px) {

/* form_table
===================================

table.form_table{
	font-size: 14px;
}
	
table.form_table th{
	width: 100%;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 1em;
	padding-bottom: 0;
	border-bottom: none;
}

table.form_table td{
	width: 100%;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow-y: hidden;
	padding-top: 1em;
	padding-bottom: 1em;
}
===================================*/
    
/* form_set
===================================
	
select {
	width: 100%;
	}

input,
textarea,
select {
	font-size: 14px;
	}
===================================*/
    
/* privacyPolicy
===================================

#privacyPolicy h3{
	font-size: 16px;
	font-weight: 500;	
}
===================================*/

/* top_first
===================================*/
/*
.counseling{
    position: absolute;
    top: -60px;
    right: -60px;
    text-align: right;
}

.counseling img{
    max-width: 60%;
    height: auto;
}
*/  
#top_first h4{
    font-size: 1.8rem;
    margin-bottom: 2em;
}

#top_first h5{
	font-size: 2.3rem;
}

} /*@mediaEnd*/







/* ==============================================================================

[Media Queries] smart phone : Portrait

============================================================================== */

@media only screen and (min-width:1px) and (max-width:480px){


/* form_wrap
===================================

#form_wrap .inner {
	padding-top: 3em;
	padding-bottom: 3em;
}

#form_wrap p.read {
	font-size: 13px;
	margin-bottom: 2em;
}

#form_wrap h3 {
	font-size: 24px;
	margin-bottom: 1em;
}
===================================*/
    
/* form_table
===================================

table.form_table{
	width: 90%;
}

table.form_table{
	font-size: 13px;
}
===================================*/
    
/* form_set
===================================
	
input.w20,
input.w40{
	width: 40%;
}

input.w60,
input.w80,
input.w100{
	width: 100%;
}
===================================*/
    
/***** btn_confirm *****/

.btn_confirm {
	width: 320px;
	height: 60px;
	line-height: 60px;
	margin-left: auto;
	margin-right: auto;
	font-size: 16px;
	font-weight: 700;
}
	
/***** btn_submit *****/

.btn_submit {
	width: 320px;
	height: 60px;
	line-height: 60px;
	margin-left: auto;
	margin-right: auto;
	font-size: 16px;
	font-weight: 700;
}

/***** btn_back *****/

.btn_back {
	width: 150px;
	height: 30px;
	line-height: 30px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
}
	

/* privacyPolicy
===================================

#privacyPolicy h3{
	font-size: 14px;
	font-weight: 500;	
}
===================================*/
	
/* ft_contact
===================================

#ft_contact .inner {
	padding-top: 3em;
	padding-bottom: 3em;
}

#ft_contact p {
	font-size: 14px;
}

#ft_contact h4 {
	font-size: 20px;
	line-height: 1.4;
	margin-bottom: 0.5em;
}
===================================*/
    
/* top_first
===================================*/

#top_first {
    margin-bottom: 0em;
}

#top_first ul {
    width: 100%;
    padding: 1.5em 2em;
}
/*
.counseling{
    top: -20px;
    right: -20px;
}

.counseling img{
    max-width: 60%;
    height: auto;
}
*/
#top_first h4{
    font-size: 1.4rem;
    padding: 0 40px;
    margin-bottom: 2em;
}

#top_first h5{
	font-size: 1.6rem;
}

#top_first p.follow{
	font-size: 1.4rem;
}

} /*@mediaEnd*/
